* {box-sizing: border-box;}

html, body { height: 100%; }
body { 
  margin: 0;
  padding: 10px;
  font-family: Roboto, "Helvetica Neue", sans-serif; 
}

.m-10 {
  margin: 10px;
}

.p-10 {
  padding: 10px;
}

.m-t-20 {
  margin-top: 20px;
}